/* Easter Eggs! */

@keyframes changewidth {
  0%, 80% {
  		transform: rotate(0deg);
  	  margin-left: -15px;
  	  margin-top: -15px;
    width: 30px;
  }

  100% {
  		transform: rotate(30deg);
  	  margin-top: -25px;
		margin-left: -25px;
		width: 50px;
  }
}

.easter-egg {
	position: absolute;
	height: 1px;
}

.easter-egg img {
  animation-duration: 10s;
  animation-name: changewidth;
  animation-iteration-count: infinite;
  animation-direction: alternate;
}